pan=Proname:EXCEL.EXE|InternalName:EXCEL|Signer:Microsoft Corporation|OrgName:EXCEL.EXE|#
pan=Proname:WINWORD.EXE|InternalName:WINWORD|Signer:Microsoft Corporation|OrgName:WINWORD.EXE|#
pan=Proname:POWERPNT.EXE|InternalName:POWERPNT|Signer:Microsoft Corporation|OrgName:POWERPNT.EXE|#
pan=Proname:OUTLOOK.EXE|InternalName:OUTLOOK|Signer:Microsoft Corporation|OrgName:OUTLOOK.EXE|#
pan=Proname:WPS.EXE|InternalName:WPS|Signer:Zhuhai Kingsoft Office Software Co., Ltd.|OrgName:wps_host.exe|#
pan=Proname:ET.EXE|InternalName:ET|Signer:Zhuhai Kingsoft Office Software Co., Ltd.|OrgName:ET.EXE|#
pan=Proname:WPSPDF.EXE|InternalName:WPSPDF|Signer:Zhuhai Kingsoft Office Software Co., Ltd.|OrgName:WPSPDF.EXE|#
pan=Proname:WPP.EXE|InternalName:WPP|Signer:Zhuhai Kingsoft Office Software Co., Ltd.|OrgName:WPP.EXE|#
pan=Proname:WPSOFFICE.EXE|InternalName:WPSOFFICE|Signer:Zhuhai Kingsoft Office Software Co., Ltd.|OrgName:WPSOFFICE.EXE|#